@font-face
{
	font-family: glacial-font-bold;
	src: url("../fonts/glacial/GlacialIndifference-Bold.otf");
}

@font-face
{
	font-family: glacial-font;
	src: url("../fonts/glacial/GlacialIndifference-Regular.otf");
}


@font-face
{
	font-family: p22-font;
	src: url("../fonts/p22/P22Mackinac-Bold_23.otf");
}

@font-face
{
	font-family: p22-font-thin;
	src: url("../fonts/p22/P22Mackinac-Book_13.otf");
}

a:hover
{
	text-decoration: none !important;
}

nav.navbar.navbar-expand-lg.d-flex.flex-wrap
{
	padding: 0 !important;
}


.navbar 
{
    background-color: aliceblue;


}

.row.navbar-margin
{
	margin-right: 0px;
}



.navbar .header
{
      display: block !important ;
}

.left-header
{
	
    display: flex;	
    padding-top: 20px;
    padding-bottom: 100px;


}

.left-header-padding 
{
    padding-left: 20px;
}



.left-header .nav-link
{
   
   color: rgba(0, 0, 0, 1.0) !important;
   letter-spacing: 1.6px;
   text-transform: uppercase;
   font-size: 16px;
   font-family: glacial-font;
   transition: all .3s ease;
	border: 2px solid transparent;
	border-radius: 10px;


}



.nav-link:hover
{
	
	border-color: #002c5e;
	background-color:#002c5e ;
	color: white !important;
	

}


.top-logo
{   
	width: 15%;
    display: flex;
    justify-content: center;
    height: 190px;
  
}

.top-logo-image {
    display: flex;
    justify-content: center;
}


.logo-image
{
	max-width: 190px ;
    min-width: 100px;
    object-fit: contain;
    width: 100%;
}

.logo-position {
    width: 100%;
    display: flex;
    justify-content: right;
    padding-right: 50px;
}

img.logo-image-mobile {
        max-width: 120px;
    position: absolute;
    top: 0;
}

.right-header
{   

	justify-items: right;
	width: 42%;
	
}

.right-header-list 
{
     display: flex;
    justify-content: right;
    width: 100%;
 
}



.right-header-list a
{
	font-size: 20px;
	color: #1384a7;
	font-family: p22-font;
	width: 100%;
}

.right-header-list li a::after
{
	content: ">";
	font-family: monospace;
    font-size: 18px;
    font-weight: bold;
}

/*.right-header-list li a::after {
    content: "";
    display: inline-block;
    margin-left: 3px;
    border-style: solid;
    border-color: #1384a7 #1384a7 transparent transparent;
    border-width: 3px;
    width: 11px;
    height: 11px;
    border-bottom: none;
    border-left: none;
    transform: rotate(45deg);
}*/

.right-header-list a:hover
{
	text-decoration: none;
	color: #002c5e;
}



.right-header-list span
{
	width: 50px;
}

.right-header-list .arrow
{
	
	border: 2px solid blue;
    width: 15px;
    height: 15px;
    border-bottom: none;
    border-left: none;
    transform: rotate(45deg);
	
	
}

.second-header
{
   
       margin: auto;
    padding-bottom: 100px;
    margin-top: 40px;
  
	display: flex;
	justify-content: center;
	text-align: center;
}

.second-header-main::after
{
	position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    /* top: 0; */
    height: 266px;
    width: 135px;
	background-image: url("../images/header-side-art.svg");
}


.second-header-text
{
	max-width: 932px;
}

.second-header-text h5
{
	text-transform: uppercase;
	letter-spacing: 4px;
	line-height: 1.2;
	font-weight: 400;
   font-family: glacial-font;
}

.second-header-text h1
{
	font-size: 45px;
	color: #002c5e;
	line-height: 1.4;
	font-family: p22-font;

}

/*Custom Button Section Start*/

.button-custom {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    bottom: -35px;
    z-index: 1;
}



.button-custom .custom-btn
{
   background-color: #002c5e;
   position: relative;
   padding: 0 44px 0 20px;
   line-height: 70px;
   border-radius: 0;
   display: inline-flex;
   transition: all .3s ease;
}

.btn.custom-btn:hover.custom-btn span {
    right: -41px;
}

.custom-btn::before
{
	position: absolute;
    content: "";
    height: 0;
    width: 0;
    border-width: 36px 28px 36px 0;
    border-color: transparent #002c5e transparent transparent;
    left: -28px;
    top: -1px;
    border-style: solid;

}


a.custom-btn
{
	color: white;
	font-family: glacial-font;
    font-size: 20px;
}

a.custom-btn:hover
{
	text-decoration: none;
    color: white;
}

.custom-btn span
{
	min-width: 40px;
    height: 72px;
    position: absolute;
    background-color: #044974;
    right: -26px;
    top: -1px;
    transition: all .3s ease;

}



.custom-btn span::before
{
	position: absolute;
    content: "";
    border-width: 36px 25px 35px 0;
    border-color: transparent #044974 transparent transparent;
    border-style: solid;
    left: -24px;
}

.custom-btn span::after
{
	position: absolute;
    content: "";
    border-width: 37px 0 35px 24px;
    border-color: transparent transparent transparent #044974;
    border-style: solid;
    right: -23px;
    
}


/*Custom Button Section End*/



/*hero banner section*/

.hero-banner
{
  position: relative;

    
}

.hero-banner .hero-banner-image
{
  width: 100%;
  object-fit: cover;
  min-height: 200px;


}

.hero-banner-content
{
	position: absolute;
    top: 0;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    padding-top: 80px;
}



.hero-banner-text a
{
	text-transform: uppercase;
	font-family: glacial-font-bold;
    color: #1384a7;
    font-size: 15px ;
    cursor: pointer;
    letter-spacing: 3px;
}

.hero-banner-text a:hover
{
	color: #002c5e;
}

.hero-banner-button img
{
	transition: all .5s linear;
}

.hero-banner-button img:hover
{
   transform: rotate(359deg);
}






/*Advertise Section */

.advertise-logo 
{
    display: inline-block;
    text-align: center;
}


.advertise-logo-image 
{
    padding-bottom: 50px;
   
}

.advertise-logo-image
{
	 transition: all .3s ease;
}

.advertise-logo-image:hover
{
  transform: scale(1.3);
}

.advertise-logo:hover p 
{
       color: #fcca28;
}


.advertise-logo-text
{
   color: #1384a7;
   font-size: 20px;
   line-height: 1.4;
  font-family: p22-font;

}


/*Life Too Short Section*/

.life-to-short
{
	
  background-image: linear-gradient(to bottom, #d6f0ef, #e4f8fd);
  position: relative;
  padding: 50px 0;
}

.life-to-short-content-2 {
    max-width: 500px;
}

 .life-to-short .col-lg-6
{

	height: 520px;
}

.life-to-short-header h1
{
	color: #002c5e;
	font-family: p22-font;
	font-weight: bold;
	font-size: 45px;
	line-height: 1.4;
}


.life-to-short-text p
{
   
   
   font-family: glacial-font;
   font-size: 20px;
   line-height: 1.5;

}

.life-to-short-text2
{
	color: #302e40;
   font-family: glacial-font;
   font-size: 20px;
   line-height: 1.5;
   font-weight: bold;
}

img.life-to-short-points
{
	margin-right: 20px;
}


.life-to-short-list {
    padding-bottom: 10px;
    color: #002c5e;
    letter-spacing: 3px;
    font-family: glacial-font-bold;
    font-size: 22px;
    text-transform: uppercase;

}




/*Get on the path section*/

.get-on-the-path-header
{
  
   text-align: center;
   padding-top: 50px;

}


.get-on-the-path-header h1
{
	font-size: 45px;
   font-family: 'Signika', sans-serif;
   color: #302e40;
   line-height: 1.4;
}

.point
{
  
  background-color: #4ea9a7;
	border-radius: 40px;
	height: 76px;
	width: 76px;
	display: flex;
	align-items: center;
	justify-content: center;
}


.point h1

{
   color: #fff;
    font-size: 40px;
    font-weight:bold ;
    font-family: glacial-font-bold;
	
}

.get-on-the-path-text p
{
	color: #002c5e;
	font-size: 20px;
	font-family: 'Signika', sans-serif;
	line-height: 1.4;

}

.get-on-the-path-text2 p 
{
		color: #302e40;
		font-size: 18px;
		line-height: 1.56;
		font-family: glacial-font;
}


/*Research Banner Section*/


.research-banner
{
	background-image: url(../images/research/research-banner.png);
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 520px;
	width: 100%;
	display: flex;
	align-items: center;
	position: relative;

}

.research-banner-margin
{
	display: flex;
	align-items: center;
	width: 50%;
}

.research-banner-content {
    background-color: #1384a7;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.16);
    padding: 30px 5px;
    height: auto;
    max-width: 600px;
    width: 100%;
}

.research-banner-header-text h1
{
  
  color: #fff;
  text-align: ;
  line-height: 1.4;
  font-size: 45px;
  font-family: p22-font ;
  font-weight: bold;
}

.research-banner-text p
{
	font-size: 20px;
	color: #fff;
	line-height: 1.5;
	font-family: glacial-font;
}

/*Novium-product-section*/

.novium-product-heading

{

}

.col-lg-7.novium-product
{
	padding-left: 145px;
	padding-top: 150px;
	padding-bottom: 50px;
}



.novium-product-heading
{
	color: #1384a7;
	line-height: 1.2;
  letter-spacing: 4px;
  font-size: 20px;
  font-family: glacial-font;
  text-transform: uppercase;
}


.novium-product-right

{
	width: 40px;
}



.novium-product-point p
{
  color: #302e40;
  line-height: 1.4;
  font-size: 20px;
  font-family: p22-font;

}

.col-lg-5.novium-product-image-margin 
{
    padding-right: 0;
}

.novium-product-image {
    display: block;
    text-align: right;
}

.novium-product-image img 
{
  
    height: auto;
    max-width: 560px;
    width: 100%;
}

/*Quotes Section*/

.quotes-main
{
	position: relative;
}


.quotes-margin
{
	padding-right: 0 !important;
	padding-left: 0 !important;
	
}

.quotes
{
	
	background-color: lightyellow;
	height: auto;
}

.quotes-content
{
	height: 500px;
}

.quotes .quotes-content {
    display: flex;
    align-items: center;
    justify-content: end;
}

.quotes-2 .quotes-content {
    display: flex;
    align-items: center;
   
}

.quotes-text-main
{
	max-width: 800px;
}

span.large-quote
{
  font-size: 100px;
  font-family: p22-font ;
  line-height: 0.3;
  font-style: italic;
  color: #fcca28;
}

p.quotes-text

{
	color: #263243;
	text-align: left;
	font-style: italic;
    line-height: 1.5;
    font-size: 20px;
     font-family: p22-font-thin ;


}

.quotes-2
{
	height: 500px;
	background-color: rgba(213, 247, 246, 0.5);
}

span.large-quote-2
{
	font-size: 100px;
  font-family: p22-font ;
  line-height: 0.3;
  font-style: italic;
  color: #4ea9a7;
}

span.quotes-text-2
{
  text-transform: uppercase;
  font-style: normal;
  font-family: glacial-font;

}

.quotes-main::after   
{
   position: absolute;
    content: "";
    border-width: 90px 90px 90px 90px;
    border-color: transparent transparent #fff transparent;
    border-style: solid;
    left: 0;
    right: 0;
    bottom: 47px;
    margin: auto;
    width: 0;
    height: 0;
}



/*Swiper Slider Section*/

.swiper-header h1
{
	color: #002c5e;
	 text-align: center;
	 line-height: 1.4;
	 font-size: 45px;
	 font-family: p22-font ;
}



.swiper-body
{
        position: relative;

}

.swiper-wrapper

{
	height: 500px;
}

.swiper-slide 
{
	height: 100px;
	display: flex;
	justify-content: center;
}

.swiper-slide img 
{
    height: 125px;
    margin-top: -65px;
    z-index: 1;
}

.swiper-slide-margin
{
	display: flex;
	justify-content: center;
	flex-flow: row;
	 transition: all .5s ease-in-out;
}

.swiper-slide.swiper-slide-active .swiper-slide-margin {
    transform: scale(1.5);
    border: 2px solid yellow;
    max-width: 190px;
    width: 100%;
    border-top: none;
    border-bottom: none;
    position: relative;

    
}


.swiper-slide.swiper-slide-active .swiper-slide-margin::before

{
    position: absolute;
    content: "";
    border: 3px solid yellow;
    border-right: none;
    border-bottom: none;
    transform: rotateX(120deg) rotate(45deg);
    height: 135px;
    width: 134px;
    bottom: -67px;
     
}

.swiper-slide.swiper-slide-active .swiper-slide-margin::after

{
    position: absolute;
    content: "";
    border: 3px solid yellow;
    border-top: none;
    border-left: none;
    transform: rotateX(120deg) rotate(45deg);
    height: 135px;
    width: 134px;
    top: -67px;
    z-index: -1;
    
}

.swiper-slide.swiper-slide-prev
{
	filter: hue-rotate(164deg);
	opacity: .3;
}

.swiper-slide.swiper-slide-next
{
	filter: grayscale(50%);
	opacity: .3;



}

.swiper-slide-text p
{
  color: #1384a7;
  text-align: center;
  letter-spacing: 3.4px;
  line-height: 1.23;
  font-size: 15px;
  font-family: glacial-font-bold;
  text-transform: uppercase;


}

.swiper-slide-button
{
	display: flex;
	justify-content: center;
	visibility: hidden;
	opacity: 0;
}


.swiper-slide-button .btn
{
   
   height: 25px;
    padding: 2px 5px;
    background-color: #009ebb;
    border-radius: 0;
    border: 0;
    z-index: 1;
}


.swiper-slide-button .btn-primary:hover 
{
    background-color: #002c5e;
}

.swiper-slide-button a
{
   text-transform: uppercase;
   color: #fff;
   letter-spacing: .8px;
   font-family: glacial-font;
   font-size: 12px ;

} 

.swiper-slide.swiper-slide-active .swiper-slide-button
{
	visibility: visible;
	opacity: 1;
}







/*.swiper-slide-hex
{
	
    border-right: 2px solid yellow;
    border-left: 2px solid  yellow;
    width: 190px;
    display: flex;
    justify-content: center;
    position: relative;


}


.swiper-slide-hex::before

{
    position: absolute;
    content: "";
    border: 3px solid yellow;
    border-right: none;
    border-bottom: none;
    transform: rotateX(120deg) rotate(45deg);
    height: 135px;
    width: 134px;
    bottom: -67px;
     
}


.swiper-slide-hex::after

{
    position: absolute;
    content: "";
    border: 3px solid yellow;
    border-top: none;
    border-left: none;
    transform: rotateX(120deg) rotate(45deg);
    height: 135px;
    width: 134px;
    top: -67px;
    
}
*/    


/*Another Way Banner Section*/


section.another-way
{
	background-image: url(../images/another-way-banner/another-way-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    min-height: 500px;
    width: 100%;
    display: flex;
    align-items: flex-end;
}

.another-way-banner
{
	background-color: #4ea9a7;
    padding: 30px 20px;
}





.another-way-header h1
{
	color: #fff;
	line-height: 1.4;
	font-size: 35px;
	font-family: p22-font ;
}

.another-way-text p 
{
	color: #fff;
	line-height: 1.56;
	font-size: 18px;
	font-family: glacial-font;

}




/*---------Services Section-----------*/ 

.col-md-6.free-resource
{
	background-color: rgba(19, 132, 167, 0.21);
	position: relative;
	

}

.free-resource-content
{
	padding: 0 0 60px 70px;
}

.free-resource-text p
{
   color: #002c5e;
   line-height: 1.2;
   letter-spacing: 4px;
   text-transform: uppercase;
  font-size: 20px;
  font-family: glacial-font;
}

.free-resource-text2 p
{
	color: #002c5e;
	text-transform: none;
	line-height: 1.4;
	font-size: 20px;
	font-family: p22-font ;
	letter-spacing: normal;
}

.form-area input
{
	width: 250px;
	border: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.form-area input::placeholder
{
	color: #263243;
	line-height: 1.39;
	font-size: 18px;
	font-family: p22-font-thin;

}

.form-area .btn-lg
{
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1.8px;
	font-size: 18px;
	font-family: glacial-font;
}

.free-resource::after
{
	position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 60px solid #fff;
    right: 0px;
    bottom: 0;

}

.quick-links-text
{
	display: flex;
}


.quick-links-text p
{
   color: #1384a7;
   letter-spacing: 4px;
   line-height: 1.2;
   font-size: 20px;
   font-family: glacial-font ;
   text-transform: uppercase;
}

.quick-links-line
{
	border: solid 1px #1384a7;
	width: 50%;
	height: 0px;
	border-radius: 2px;

}

.quick-links-style
{
	display: flex;
	flex-wrap: wrap;

}






.quick-links-links a
{
   color: #002c5e;
   line-height: 1.4;
   font-size: 25px;
   font-family: p22-font ;
}


.footer-logo

{
	max-height: 76px;
	height: 100%;
	object-fit: contain;
}

.footer-contact
{
	color: #002c5e;
	line-height: 1.21;
  letter-spacing: 1.9px;
  font-size: 19px;
  font-family: glacial-font;
  text-transform: uppercase;

}

.footer-contact-code
{
	
  color: #1384a7;
  line-height: 1.19;
  letter-spacing: 1.6px;
  font-family: glacial-font;
}

.footer-heading
{
	color: #1384a7;
	line-height: 1.2;
  letter-spacing: 4px;
  font-size: 20px;
  font-family: glacial-font;
  text-transform: uppercase;
}

.footer-heading.ft-location {
    text-align: left;
}




.footer-links a
{
 color: #302e40;
 line-height: 1.56;
 font-family: p22-font-thin;
}


.add-main-office
{
		text-align: left;
}

.add-west-office
{
	text-align: left;

}

.add-main-office span
{
   color: #302e40;
   line-height: 1.56;
   font-size: 16px;
   font-family: p22-font-thin;
   font-weight: bold;
}

.add-main-office p
{
	color: #302e40;
   line-height: 1.56;
   font-size: 16px;
   font-family: p22-font-thin;
}


.add-west-office span
{
	color: #302e40;
   line-height: 1.56;
   font-size: 16px;
   font-family: p22-font-thin;
   font-weight: bold;
}

.add-west-office p
{
	color: #302e40;
   line-height: 1.56;
   font-size: 16px;
   font-family: p22-font-thin;
  
}

.footer-copyright
{
	align-items: center;
}

.footer-copyright-text p
{
  color: #302e40;
  letter-spacing: 3px;
  font-size: 15px;
  font-family: glacial-font;
  margin-top: revert;
}

.footer-search 
{
    
    display: flex;
    justify-content: right;
}

.footer-search input
{
  max-width: 417px;
  width: 100%;
  height: 44px;
}

.footer-search input::placeholder
{

	color: #263243;
	text-align: left;
	line-height: 1.39;
	font-size: 18px;
	font-family: p22-font-thin;
	padding-left: 20px;
}




